Subject: Fw: [New post] We’re Pregnant
From: "Mike" <[email-masked]>
To: "Christina Gilreath" <[email-masked]>
Date: Tue, 8 Nov 2011 09:38:11 -0500

WordPress.com
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: marshallstephen 
To: [email-masked] 
Sent: Tuesday, November 08, 2011 8:56 AM
Subject: [New post] We’re Pregnant

                       
                        New post on marshallstephen    

                                  We’re Pregnant
                                by marshallstephen  
                              I wanted to share this inspiring devotional that Mike Sochay wrote and encouraged me with. Please allow the Holy Spirit to minister to you through the following testimony and thoughts from our dear brother.

                              Stephen Marshall

                              I have a very vivid memory of the moment I found out my wife was pregnant with our son, Gideon.  She rushed into the room – beaming – and waving one of those little home pregnancy test things.  “We’re pregnant!” she announced.  I was blown away!  Wow, that little blue dot (or whatever it was) represented a joyous gift that was on the way!

                              That dot was a promise of things to come.  We couldn’t see the baby at that time.  We couldn’t touch the baby.  Nevertheless, the baby did exist.  Gideon was already very real.  And, while it wasn’t yet time to hold him in our arms, we were expecting Gideon’s arrival. We were waiting with great anticipation of the manifestation of the promise supplied by a little blue dot.

                              So, what does being pregnant have to do with praise and worship?

                              God’s Word has revealed to us that, with his anointing, music can:

                                a.. drive away tormenting spirits:  “Whenever the spirit from God came on Saul, David would take up his lyre and play. Then relief would come to Saul; he would feel better, and the evil spirit would leave him." 1 Samuel 16:23  
                                b.. usher in God’s holy presence: “The trumpeters and musicians joined in unison to give praise and thanks to the Lord. Accompanied by trumpets, cymbals and other instruments, the singers raised their voices in praise to the Lord and sang: ‘He is good; his love endures forever.’ Then the temple of the Lord was filled with the cloud, and the priests could not perform their service because of the cloud, for the glory of the Lord filled the temple of God.” 2 Chronicles 5:13,14 
                                c.. put us in a place to receive a touch from God: "But now bring me a harpist.  While the harpist was playing, the hand of the Lord came on Elisha." 2 Kings 3:15   
                                d.. bring freedom from bondage:  “And it shall come to pass in that day, that his burden shall be taken away from off thy shoulder, and his yoke from off thy neck, and the yoke shall be destroyed because of the anointing.” Isaiah 10:27 
                                e.. and, set captives free:  “About midnight Paul and Silas were praying and singing hymns to God, and the other prisoners were listening to them.   Suddenly there was such a violent earthquake that the foundations of the prison were shaken. At once all the prison doors flew open, and everybody’s chains came loose” Acts 16:25-26  
                              During times of praise and worship, we can and will, see miracles.

                              We expect these things because we accept God’s Word as true and as applying directly to us at this time.  We ask and know that God will see His Word to fulfillment. We are expecting, “pregnant”, if you will, with God’s promise – with the fulfillment of His Word. And, His Word is so much more reliable than a little blue dot!

                              Married couples who are expecting a baby do certain things as a result of learning of the pregnancy.  So, what do expectant people do?  And, how does that apply to us?

                                1.. Expectant people offer praise!  Christy and I were all smiles and so excited. We hugged and prayed and praised the Lord for His blessing.  Expecting miracles brings a similar reaction! We’re excited about things to come! We praise God and eagerly await what we surely know is coming! 
                                2.. Expectant people offer thanks!  We didn’t wait until Gideon was born to thank God for him, thanksgiving flowed immediately from our hearts.  A thankful heart is evidence of a faith-filled outlook! When we call things that are not as though they were, we are speaking God’s language – the language of faith (Romans 4:17). 
                                3.. Expectant people proclaim!  Time to share the news!  Sometimes news is so good, we can’t help but let everyone know about it.  We talk about it.  Likewise, we need to talk to each other about what we are expecting from the Lord.  Proclaiming God’s promises changes our thinking, and changing our thinking changes our lives (Romans 12:2). 
                                4.. Expectant people plan!  Time to get the nursery ready! Time to get a crib, baby clothes and lots and lots of diapers.  So, how do we plan for miracles?  How do we prepare a place for them in our lives?  Are you sick?  Plan for long, healthy life!  Are you poor?  Seek the Lord about what you will do with the riches coming your way!  When God shows us things to come, our natural response is to prepare for their arrival. 
                                5.. Expectant people seek wisdom!  Knowing that a baby is on the way can be some powerful motivation to gain an education about parenting.  Likewise, we need to invest in learning – gaining wisdom from God about how to handle all He is giving into our hands. 
                                6.. Expectant people continue to ask!  Having a baby presents a lot of needs. But, God did not say need and you will receive, He said we must ask (Luke 11:9-12)!  I don’t believe we can ever out-ask the Lord.  He will always exceed our expectations.  I seem to remember something about a gift registry where we listed all the things we wanted for the baby.  Do the same thing, register your requests with heaven, write them down and be specific! 
                                7.. Expectant people receive!  Gideon was born on Wednesday, July 14, 1999 at 9:15 pm.  There is a delivery date and time that is appointed for all of God’s promises.  Don’t forget, they already exist, it is just a matter of delivery.  Oh, and don’t leave the baby at the hospital.  Don’t forget to take the baby home!  When God delivers your miracle take it home with you! Nurture it, feed it, grow it! 
                              Congratulations!  We are pregnant with the promise of God’s miraculous power at work in our music! Walk in eager anticipation - our bundle of joy is on the way!  We are expecting, so do the things expectant people do!

                              Mike Sochay
                              marshallstephen | November 8, 2011 at 1:56 pm | Categories: Uncategorized | URL: http://wp.me/p1OFbw-T 
                                Comment    See all comments 

                       
                        Unsubscribe or change your email settings at Manage Subscriptions. 

                        Trouble clicking? Copy and paste this URL into your browser: 
                        http://marshallstephen.wordpress.com/2011/11/08/were-pregnant/ 

                 

      Thanks for flying with  WordPress.com